{
    "Destino": "Nombre del destino",
    "Fecha_Visita": "2022-07-03",
    "Foto_Principal": "foto-principal.jpg",
    "Mapa": "mapa.png",
    "Fotos": ["foto-001.png", "foto-002.jpg","foto-003.jpg"],
    "Descripcion_Fotos": ["Descripcion Foto 1", "Descripcion Foto 2","Descripcion Foto 3"],
    "Alojamiento": "Hotel ....",
    "Comida": ["Plato tipico AAAAA", "Plato tipico BBBBB"],
    "Zonas_Visitadas": ["Castillo de ...", "Pueblo de .....", "Museo de ....", "Barrio de ...."]
}